/*
Theme Name: City News Child
Theme URI: http://demo.themevan.com/citynews
Description: City News is a newspaper style wordpress magazine & news theme developed by ThemeVan.
Author: ThemeVan
Template: citynews
Author URI:  http://www.themevan.com
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: custom-colors,custom-menu,theme-options,translation-ready
Version: 1.01
Text Domain:  citynews-child
*/
.header2 .logo {
    width: 450px;
    margin: 20px 0px 20px;
    height: 70px;
}
.logo a {
    font: bold 4rem "Voltaire",sans-serif;
}

.header2 .logo a span{
	padding-left: 80px !important;
	background: url('http://www.vitoria-gasteiz.eus/wp-content/uploads/2015/10/cropped-Logo-pequeño-e1446156377662.jpg') no-repeat left;
	font-size: 30px;
}

.post .entry-title {
    text-transform: none;
}
.entry-content p {
    font-size: larger;
}

li a.rsswidget{
	font: bold 2rem "Voltaire",sans-serif;
}
li div.rssSummary{
	font-style: italic;
}
